logo

Nooskewl issue tracker: Issue185

Title Check tvOS remote buttons
Priority reminder Status resolved
Assigned To goobliata Product Monster RPG 3
Nosy List goobliata

Created on 2017-11-02.03:51:56 by goobliata, last changed by goobliata.

Messages
msg242 (view) Author: goobliata Date: 2017-11-02.03:51:56
Maybe could be optimised.
msg291 (view) Author: goobliata Date: 2017-11-15.03:02:00
Need to assign "Siri" button and + - to something (think + - to sliders, Siri to
item info or settings.)
msg298 (view) Author: goobliata Date: 2017-11-16.08:10:29
You cannot get events for Siri/Volume buttons so this is being closed.
History
Date User Action Args
2017-11-16 08:10:29goobliatasetstatus: accepted -> resolved
messages: + msg298
2017-11-15 03:02:00goobliatasetmessages: + msg291
2017-11-02 03:51:56goobliatacreate